
var buttonenUS = document.getElementById('btnenUS');
buttonenUS.addEventListener('click', function(){
	localStorage.setItem('lang', 'en-US');
	window.location='../index.html';
})

var buttondeDE = document.getElementById('btndeDE');
buttondeDE.addEventListener('click', function(){
	localStorage.setItem('lang', 'de-DE');
	window.location='../index.html';
})

var buttonfrFR = document.getElementById('btnfrFR');
buttonfrFR.addEventListener('click', function(){
	localStorage.setItem('lang', 'fr-FR');
	window.location='../index.html';
})

var buttoncsCZ = document.getElementById('btncsCZ');
buttoncsCZ.addEventListener('click', function(){
	localStorage.setItem('lang', 'cs-CZ');
	window.location='../index.html';
})

var buttonskSK = document.getElementById('btnskSK');
buttonskSK.addEventListener('click', function(){
	localStorage.setItem('lang', 'sk-SK');
	window.location='../index.html';
})

var buttonplPL = document.getElementById('btnplPL');
buttonplPL.addEventListener('click', function(){
	localStorage.setItem('lang', 'pl-PL');
	window.location='../index.html';
})

var buttonesES = document.getElementById('btnesES');
buttonesES.addEventListener('click', function(){
	localStorage.setItem('lang', 'es-ES');
	window.location='../index.html';
})

var buttonnlNL = document.getElementById('btnnlNL');
buttonnlNL.addEventListener('click', function(){
	localStorage.setItem('lang', 'nl-NL');
	window.location='../index.html';
})

var buttonruRU = document.getElementById('btnruRU');
buttonruRU.addEventListener('click', function(){
	localStorage.setItem('lang', 'ru-RU');
	window.location='../index.html';
})

var buttonetEE = document.getElementById('btnetEE');
buttonetEE.addEventListener('click', function(){
	localStorage.setItem('lang', 'et-EE');
	window.location='../index.html';
})

var buttonsvSE = document.getElementById('btnsvSE');
buttonsvSE.addEventListener('click', function(){
	localStorage.setItem('lang', 'sv-SE');
	window.location='../index.html';
})

var buttonptBR = document.getElementById('btnptBR');
buttonptBR.addEventListener('click', function(){
	localStorage.setItem('lang', 'pt-BR');
	window.location='../index.html';
})

var buttondefault = document.getElementById('btndefault');
buttondefault.addEventListener('click', function(){
	localStorage.removeItem('lang');
	window.location='../index.html';
})
